Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006407opensim[REGION] Physics Enginespublic2012-11-08 00:122014-07-29 13:41
ReporterTeravus 
Assigned ToRobert Adams 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWin 7 64 BitOSWindows 7OS Versionlatest
Product Versionmaster (dev code) 
Target Versionmaster (dev code)Fixed in Versionmaster (dev code) 
Summary0006407: bulletsim - Grab physical object not implemented.
DescriptionWhen you make an object physical... you can drag your mouse on it and cause the object to move in the direction your mouse is moving. It's not implemented in bulletsim.
TagsNo tags attached.
Git Revision or version number
Run Mode Grid (1 Region per Sim)
Physics EngineBulletSim
Environment.NET / Windows64
Mono VersionNone
Viewer
Attached Files

- Relationships

-  Notes
(0023328)
Robert Adams (administrator)
2012-12-27 09:42

Grab now grabs and flings things around.

- Issue History
Date Modified Username Field Change
2012-11-08 00:12 Teravus New Issue
2012-11-10 11:42 Robert Adams Assigned To => Robert Adams
2012-11-10 11:42 Robert Adams Status new => assigned
2012-12-27 09:42 Robert Adams Note Added: 0023328
2012-12-27 09:42 Robert Adams Status assigned => resolved
2012-12-27 09:42 Robert Adams Fixed in Version => master (dev code)
2012-12-27 09:42 Robert Adams Resolution open => fixed
2014-07-29 13:41 chi11ken Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker